Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Prime Data Center Network Manager code execution
updated since 02.11.2012
Published:09.05.2013
Source:
SecurityVulns ID:12690
Type:remote
Threat Level:
6/10
Description:TCP/1099 and TCP/9099 services code execution.
Affected:CISCO : Prime Data Center Network Manager 6.1
CVE:CVE-2012-5417 (Cisco Prime Data Center Network Manager (DCNM) before 6.1(1) does not properly restrict access to certain JBoss MainDeployer functionality, which allows remote attackers to execute arbitrary commands via JBoss Application Server Remote Method Invocation (RMI) services, aka Bug ID CSCtz44924.)
Original documentdocumentCISCO, [2.0 Update] Cisco Security Advisory: Cisco Prime Data Center Network Manager Remote Command Execution Vulnerability (09.05.2013)
Files:Cisco Prime Data Center Network Manager Remote Command Execution Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod